ul#countdown {
  margin: 10px auto;
  padding: 0;
  list-style-type:none;
}
ul#countdown .cdnumber{
  background-color: #333;
  border: 2px solid #fff;
  color: #fff;
  display: inline;
  font: normal bold 18px Arial;
  letter-spacing: 5px;
  margin-left: 5px;
  width: 60px;
  border-radius: 6px;
  box-shadow: 0 0 3px #777;
}
ul#countdown li{
  float: left;
  text-align: center;
}
ul#countdown li.timesep{
 font-size:18px;
 font-weight:bold;
 padding-left:5px;
 padding-top:2px;
}
ul#countdown span {
  padding-left: 5px;
}
ul#countdown  p.cdlabel {
  font: normal normal 10px Arial;
  letter-spacing: 0;
  margin: 0;
  padding-bottom: 5px;
}